/*-*-*-*-* Dark Red *-*-*-*-*/



/********** General **********/



::selection {

	background: #aedaef; 

	color: #fff;

}



::-moz-selection {

	background: #aedaef; /* Firefox */

	color: #fff;

}



a:hover

{

	color: #2c8cb9;

}



/********** Header **********/



.navigation li ul,

.navigation > ul > li.current-menu-item,

.navigation > ul > li.current-menu-parent

{

	border-color: #2c8cb9;

}



.navigation li ul li a:hover

{

	color: #2c8cb9 !important;

}



/********** Footer **********/



footer

{

	border-color: #2c8cb9;

}



#top_button

{

	background-color: #2c8cb9;

}



#top_button:hover

{

	background-color: #00589b;

}



/********** Home Page **********/



.latest_blog_post .box .meta

{

	background: #5badcd;

}



/********** Item Meta **********/



.touch-slider .item_meta .description

{

	color:#d4d4d4;

}



.touch-slider .item_meta .separator

{

	border-color: #2c8cb9;

}



.touch-slider .item_meta:hover .separator

{

	border-color: #000;

}



.touch-slider .item_meta .category

{

	color: #6d6d6d;

}





.item_meta .separator

{

	border-color: #2c8cb9;

}



.item_meta .description

{

	color:#d4d4d4;

}



.item_meta:hover .description

{

  color:#2c8cb9;

}



.item_meta .category

{

	color: #6d6d6d;

}



.item_meta,

.touch-slider .slide .meta_bg

{

	background-color: #000;

}



/********** Blog **********/



.post_meta .post_icon

{

	background-color: #00589b;

}



.post_meta .post_date

{

	background-color: #2c8cb9;

}



.latest_blog_post .title:hover

{

	color: #2c8cb9;

}



.widget_bp_recent_works_widget .item_button

{

	background-color: #2c8cb9;

}



.comment_list .comment .meta .comment-reply-login,

.comment_list .comment .meta .comment-reply-link,

.cancel-comment-reply a

{

	color: #2c8cb9;

}



/********** Portfolio **********/



.portfolio .intro .meta

{

	color: #2c8cb9;

}



.subnavigation a.current

{

	background-color: #2c8cb9;

}



#portfolio_styles a.current

{

	background-color: #00589b !important;

}



.portfolio .content .navigator .previous:hover,

.portfolio .content .navigator .next:hover

{

	background-color: #2c8cb9;

}



/********** Button **********/



.btn,

.button_tailed .text

{

	background-color: #2c8cb9 !important;

}



.button_tailed .tail

{

	background: url("../img/blue/button_tail.png") no-repeat scroll 0 0 transparent;

}



/********* Highlights **********/



.highlight_orange

{

	background-color:#2c8cb9;

}



/********** Message Box **********/



.messageBox3 .head

{

	background: #2c8cb9;

}



/* Pagination */



.post-pagination a:hover,

.post-pagination .this-page

{

    background-color: #2c8cb9;

}



/********** Home 2 and Team View **********/



/*** Team View ***/

.team_meta,

.team_detail .content .navigator .previous:hover,

.team_detail .content .navigator .next:hover

{

	background-color:#00589b; 

}



/*** Accordion ***/

.accordion .accordion_title a

{

	background:url(../img/blue/accordion_closed.png) left center no-repeat scroll #ececec;

}



.accordion .accordion_open .accordion_title a

{

	background:url(../img/blue/accordion_open.png) left center no-repeat scroll #ececec

}



/*** Topic ***/

.topic .post_icon

{

	background:#00589b url(../img/blog_icons.png) no-repeat scroll 0 -45px;

}



/*** Link Tags ***/

.icon_camera

{

	background-color: #00589b;

}



.icon_mic

{

	background-color: #5dd6ec;

}



/*** Testimonial ***/

.testimonial .meta .name

{

	color:#00589b;

}



/*** Tagline ***/

.tagline

{

	background-color: #00589b;

	border-bottom: 5px solid #5dd6ec;

}



/*** Tabs ***/

.tab_head a

{

  border-bottom:1px solid #00589b;

}



.tab1 .tab_head a.selected

{

  background:#00589b;

}



.tab1 .tab_head a.selected span

{

  background:#00589b;

}